{% extends "daftar_beasiswa/layout/base.html" %}
{% block title %}Laporan Pembayaran{% endblock %}

{% block content %}
<h1 class="main-title">Laporan Pembayaran</h1>
<hr/>
<section name="input-form" id="input-form">
    <div class="container">
        <form id="form" method="POST" action="{% url 'pembayaran:tambah_pembayaran' %}">
            <h2>Form Laporan Pembayaran Beasiswa</h2>
            {% csrf_token %}
            {{ form_wawancara }}
            <br>
            <input id="submit" type="submit" class="btn btn-lg btn-block btn-primary" value="Submit">
        </form>
    </div>
</section>
{% endblock %}
